authentication required (VM401)

I have moved home and changed internet provider from Virginmedia to BT.  I receive emails but cannot send. I receive a message saying cannot send message from my email account as it is not accepted for the reason 5.1.0 Authentication Required (VM401).  I have searched but cannot find an answer.

Two things you can try:

  1. Go to Menu > Tools > Accounts and click on the SMTP tab. Make sure the port is set to 587 , and the security policy is set to Force usage of SSL/TLS.

  2. If that does not help, disable your anti-virus application and try again.